.micrio-container {
	background-color: #000000;
}

.micrio-container a.logo {
	display: none;
}

.micrio-container .marker-container .marker {
    width: 35px !important;
    height: 35px !important;
	margin-left: -30px !important; 
	background-color: transparent !important;
	border: none !important;
	background: url(../img/marker_ster.png) !important;
	background-size: cover !important;
	border-radius: 0px !important;
	box-shadow: none !important;
}
.micrio-container .marker-container .marker:hover {
	background: url(../img/marker_ster-mo.png) !important;
}

.micrio-container .marker-container.class-zoomout .marker {
	background: url(../img/marker_zoom.png) !important;
}
.micrio-container .marker-container.class-zoomout .marker:hover {
	background: url(../img/marker_zoom-mo.png) !important;
}
.micrio-container .marker-container.class-zoomin .marker {
	background: url(../img/marker_zoom.png) !important;
}
.micrio-container .marker-container.class-zoomin .marker:hover {
	background: url(../img/marker_zoom-mo.png) !important;
}
.micrio-container .marker-container.class-info .marker {
	background: url(../img/marker_info.png) !important;
}
.micrio-container .marker-container.class-info .marker:hover {
	background: url(../img/marker_info-mo.png) !important;
}

.schooltvlogo {
	position: absolute;
	top: 0;
	margin: auto;
	padding: 0.75vw;
	padding-left: 1vw;
	padding-right: 1vw;	
	z-index: 25;
	width: 12vw;
	left: 44vw;
	min-width: 120px;
}

.schooltvlogo img {
	width: 9vw;
	height: auto;
	max-width: 240px;
	max-height: 90px;
}

/* intro screen CSS */
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	pointer-events: none;
	background: rgba(0,0,0,.5);
}
#overlay .welcome-screen {
	width: 65vw;
	max-height: 95vh;
	overflow: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	background: rgba(255,255,255,.95);
	pointer-events: all;
}

#overlay .welcome-screen button.close {
	cursor: pointer;
	position: absolute;
	background-color: #000;
	top: 5px;
	right: 5px;
	width: 2.4vw !important;
	height: 2.4vw !important;
	font-size: 1.5vw !important;
	line-height: 2vw !important;
}

#overlay .textfullwidth {
	width: 92%;
	float: left;
	text-align: center;
	padding: 4%;
	padding-top: 25px;
	font-size: 17px;
	line-height: 1.6;
}

#overlay .textfullwidth h1 {
	font-size: 22px;
	line-height: 1.6;
}

#overlay .textfullwidth h2 {
	font-size: 19px;
	line-height: 1.6;
}

#overlay .textfullwidth h3 {
	font-size: 17px;
	line-height: 1.6;
	margin: 0;
	margin-top: -20px;
}

button.starttour {
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 10px;
	width: 40%;
	height: 36px;
	border: 0;
	background-color: #00abe5;
    font-size: 17px;
	overflow: hidden;
	
}

.micrio-container .marker-container.class-info .marker-popup .image {
	width: 49%;
	margin-right: 2%;
	float: left
}

.micrio-container .marker-popup article .html iframe {
	width: 100%;
	max-height: none;
}
	
@media (min-width: 600px) {
	.marker-popup.shown article {
		width: 48vw !important;
		max-height: 35vw !important;
		margin-right: 0 !important;
	}
	
	.marker-popup.shown article .video iframe, .marker-popup article .html iframe {
		width: 48vw; 
		height: 27vw;
		max-width: 100% !important;
		max-height: 100% !important;
		margin-bottom: 10px !important;
	}
}

@media (max-width: 600px) {
	.micrio-container .marker-popup article .html iframe {
		max-height: 150px;
	}
}